## zmakebas 1.2b

=== Makefile ===
--- 
+++ 
@@ -1,17 +1,17 @@
 # makefile for zmakebas
 
 # comment out the `-DHAVE_GETOPT' if, for some reason or other, you
-# don't have getopt(). (This is mainly so it'll work on MS-DOG, though
+# don't have getopt(). (This is mainly so it'll work on MS-DOS, though
 # I'm not entirely sure why I bothered supporting that. :-))
 #
 CC=gcc
-CFLAGS=-O -Wall -DHAVE_GETOPT
+CFLAGS=-O -Wall -Wno-pointer-sign -DHAVE_GETOPT
 
 # these set where the executable and man page are installed
 PREFIX=/usr/local
 
 BINDIR=$(PREFIX)/bin
-MANDIR=$(PREFIX)/man/man1
+MANDIR=$(PREFIX)/share/man/man1
 
 
 all: zmakebas
@@ -23,8 +23,8 @@
 	/bin/sh ./mkinstalldirs $(BINDIR) $(MANDIR)
 
 install: zmakebas installdirs
-	install -m 511 zmakebas $(BINDIR)
-	install -m 444 zmakebas.1 $(MANDIR)
+	install -m 755 zmakebas $(BINDIR)
+	install -m 644 zmakebas.1 $(MANDIR)
 
 uninstall:
 	$(RM) $(BINDIR)/zmakebas
@@ -36,7 +36,7 @@
 
 # The stuff below makes the distribution tgz.
 
-VERS=1.2
+VERS=1.2b
 
 dist: tgz
 tgz: ../zmakebas-$(VERS).tar.gz
