=== debian/changelog ===
zmakebas (1.2b-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update to new upstream version. (Closes: #1017991)
  * Convert to source format 3.0. (Closes: #1007306)
  * Use Priority: optional over extra.

 -- Bastian Germann <bage@debian.org>  Sun, 22 Oct 2023 23:29:09 +0200

zmakebas (1.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Replace yada with debhelper. (Closes: #636895)
    + Copy debian/copyright from binary package.
    + debian/control: Update Build-Depends.  Add ${misc:Depends} and
      ${shlibs:Depends} to Depends.
    + Add debian/zmakebas.{install,manpages,docs,examples}. Examples
      will now be in 'examples' subdirectory rather than 'example'.
    + debian/rules: Replace.
  * Remove Piotr from Uploaders. (Closes: #636746)

 -- Tim Retout <diocles@debian.org>  Mon, 15 Aug 2011 19:43:50 +0100

zmakebas (1.2-1) unstable; urgency=low

  * New upstream release.

 -- Krystian Wlosek <tygrys@waw.pdi.net>  Tue,  8 May 2007 15:43:57 +0200

zmakebas (1.1-1) unstable; urgency=low

  * Initial Debian version. Closes: #377021.

 -- Krystian Wlosek <tygrys@waw.pdi.net>  Thu,  6 Jul 2006 10:43:41 +0200
