=== debian/control ===
Source: zmakebas
Maintainer: Krystian Wlosek <tygrys@waw.pdi.net>
Section: otherosfs
Priority: optional
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 8)

Package: zmakebas
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: convert text files into ZX Spectrum Basic programs
 zmakebas converts a Spectrum Basic program written as a text file into
 an actual speccy Basic file (as a .TAP file, or optionally a raw
 headerless file).
